html, body {
	height: 100%;
	font-size: 1em;
	background: none;
}

#full-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 100%;
	width: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}

.change-empresa {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0;
	right: 0;
}

.login-box {
	position: absolute;
	top: 40px;
	right: 40px;
	border-radius: 2px;
	background-color: rgba(255,255,255,.1);
	/*border: 10px solid rgba(255,255,255,.1);*/
}

.login-box-inner {
	position: relative;
	/*background-color: #ffffff;*/
	border-radius: 2px;
	padding: 15px 20px 0 20px;
	width: 150px;
	display: block;
}

.login-box-logos {
	text-align: center;
	margin: 0 auto 30px auto;
	width: 100%;
	height: 51px;
}

.login-box-logos>div {
	height: 50px;
	background-size: contain;
	display: inline-block;
}

.login-box-logo-koi {
	width: 110px;
	background: url("../img/varias/koi_bg.gif") center center no-repeat;
}

.login-box-logo-spiral {
	width: 70px;
	background: url("../img/varias/spiral_logo.png") center center no-repeat;
}

.login-box-inner input {
	background: #f2f2f2;
	border: 0;
	height: 25px;
	width: 70%;
	font-size: 1em;
	margin-top: 10px;
	text-align: center;
}

.login-box-boton-acceder {
	color: white;
	border: none;
	background: #3a3534;
	cursor: pointer;
	font-size: 1em;
	width: 100%;
	margin-top: 10px;
	text-align: center;
	display: block;
	padding: 10px 0;
	font-weight: 400;
	line-height: 10px;
}

.login-box-boton-acceder.black {
	color: black;
}

#login-error-message {
	color: red;
	margin-top: 20px;
}
